
/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 15px 'Open Sans', 'Arial', sans-serif; line-height: normal; padding: 0; margin: 0;        
color: #fff; background: #26252a; min-height: 100%; width: 100%; font-weight: 400;}
a {color: #fff; text-decoration: none;}
a:hover, a:focus, .footer-menu a:hover, .fhare:hover {color: #ff9933; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 600; font-size: 24px;}

button, textarea, select, input[type="text"], input[type="password"], input[type="button"], input[type="submit"] 
{appearance: none; -webkit-appearance: none; font-size: 16px; font-family: 'Open Sans' !important; font-weight: 400;}

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button, 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
display: inline-block; text-align: center; padding: 0 20px; height: 40px; line-height: 40px;
border-radius: 20px; cursor: pointer; font-size: 16px; font-weight: 400; 
background: #ff9933; color: #000;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, 
.pagi-load a:hover, .usp-btn a:hover,
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, 
input[type="submit"]:hover, .meta-fav a:hover 
{background-color: #f0932b; color: #000; box-shadow: 0 10px 20px 0 rgba(0,0,0,0);}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px;
border-radius: 4px; border: 0; padding: 0 15px;}
select {height: 40px; border: 0; padding: 0 15px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical;}
input[type="text"], input[type="password"], select, textarea {width: 100%; background-color: #fff; color: #000; 
box-shadow: inset 0 0 0 1px #e3e3e3, inset 1px 2px 5px rgba(0,0,0,0.1);}
select {width: auto;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus 
{box-shadow: inset 0 0 0 1px #df4d60, inset 1px 2px 5px rgba(0,0,0,0.1);}
input::placeholder, textarea::placeholder {color: #000; opacity: 0.6; font-size: 17px;} 
input:focus::placeholder, textarea:focus::placeholder {color: transparent}

.img-box, .img-wide, .img-resp, .img-resp-vert, .img-fit {overflow: hidden; position: relative;}
.img-resp {padding-top: 60%;}
.img-resp-vert {padding-top: 140%;}
.img-box img, .img-resp img, .img-resp-vert img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row, #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start, #dle-content {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}
.fx-between {-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}

b, strong {font-weight: 600;}
.hidden, #dofullsearch {display: none;}
.anim, .btn, button, .frate a, .header-menu a, .mythumb-img:before, .fdl, 
.bottom-nav a, .ftags-row a, .hero-btn, .sl-item {transition: all .3s;}
#dle-content > *:not(.mythumb) {width: 100%;}


/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position: relative;
background: url(../images/bg01.jpg) center 0 no-repeat, url(../images/bg02.jpg) center bottom / 100% auto no-repeat;}
.wrap-main-page {background: url(../images/bg-main.jpg) center 0 no-repeat, url(../images/bg02.jpg) center bottom / 100% auto no-repeat;}
.wrap-cat-01 {background: url(../images/bg-category-01.jpg) center 0 no-repeat, url(../images/bg02.jpg) center bottom / 100% auto no-repeat;}
.wrap-center {max-width:1920px; width: calc(100% - 260px); margin:0 auto; position:relative; z-index:20;}
.header {padding: 45px 0; position: relative; z-index: 100;}
.content {min-height: 100vh; padding: 25px 0; position: relative; z-index: 100;}
.footer {padding: 40px 0; font-weight: 300; line-height: 2;}
.footer-menu a {display: block; margin-right: 40px; color: #ff9933;}
.footer-menu a:hover {color: #ff9933; text-decoration: underline;}
.overlay-box {position: fixed; z-index: 998; left: 0; top: 0; width: 100%; height: 100%; 
opacity: 0.6; background-color: #000;}


/* HEADER
----------------------------------------------- */
.logo {display: inline-block; margin-right: 60px; position: relative; top: -10px;}
.header-menu a {display: block; height: 40px; line-height: 40px; border-radius: 15px; 
  margin: 0 20px; color: #e9e8e8; font-size: 16px;}
.header-menu a.is-active {background-color: rgba(0,0,0,0.7); padding: 0 20px;}
.header-menu a span {color: #ff9933; margin-right: 10px;}
.header-menu a:hover, .sorter a:hover {text-decoration: underline; color: #fff;}
.search-wrap {position: relative; width: 260px;}
.search-box input, .search-box input:focus {padding: 0 50px 0 30px; box-shadow: none;
background-color: rgba(0,0,0,0.2); color: #fff; border-radius: 25px; border: 0; height: 50px; line-height: 50px;}
.search-box input:not(:focus)::placeholder {color: #818181; opacity: 1; font-size: 15px;} 
.search-box button {position:absolute; right:0px; top:0px; z-index:10; width: 50px; height: 50px; line-height: 50px;
font-size: 18px; padding: 0; background-color: #ff9933; color: #000; border-radius: 25px;}

@media screen and (max-width: 470px) {
  .header-menu a.is-active {
    padding: 0;
  }
  .fcomms .generic-error {
    margin-top: 15px;
  }
}


/* SECTION, SITE DESC
----------------------------------------------- */
.sect, .sect-header {margin-bottom: 30px;}
.sect-title {font-size: 20px; font-weight: 300; color: #ff9933; margin-right: 20px;}
.sect-header {margin-bottom: 20px;}
.sect-items {margin: 0 -10px;}
.mb-remove {margin-bottom: -30px;}
.text-white {color: #fff;}
.sect-title span {font-weight: 600;}
.sect-link {width: 35px; height: 35px; background-color: #101011; font-size: 18px;}
.sect-link:hover {background-color: #ff9933; color: #fff;}
.sect-title-small {font-size: 18px; font-weight: 400;}
.fadecolor {color: #969696;}
.sorter * {display: inline-block; vertical-align: top; font-size: 18px; font-weight: 300;}
.sorter span, .sorter a {height: 34px; line-height: 34px; border-radius: 10px; padding: 0 15px; 
background-color: rgba(0,0,0,0.5); color: #6d6d6d; margin-right: 10px; text-transform: lowercase;}
.sorter span:before, .sorter a:before {content: '+'; display: inline;}
.sorter span, .sorter li[class] a, .sorter a.is-active {color: #ccc;}

.site-desc {line-height: 1.6; color: #666666; margin-top: 80px; font-weight: 300;}
.site-desc h1, .site-desc h2, .site-desc h3 {font-size: 24px; font-weight: 300; color: #fff; margin-bottom: 20px;}
.site-desc p + p {margin-top: 20px;} 
.site-desc a {color:#ff9933; text-decoration: underline;}
.site-desc h1 span, .site-desc h2 span, .site-desc h3 span {color: #ff9933;}
.site-desc-cat {padding: 20px 0 40px 0; max-width: 580px;}
.site-desc-title, .hero-title {font-size: 30px; margin-bottom: 10px;}
.site-desc-text, .hero-desc {font-size: 13px; font-weight: 300; line-height: 1.6;}
.sorter2 {margin-top: 20px; color: #8f8f8f;}
.sorter2:before {content: attr(data-text); display: inline-block; vertical-align: top; 
  margin-right: 8px; position: relative; top: -2px;}
.sorter2 .sorter-label {font-size: 15px; text-transform: lowercase;}
.sorter2 .sorter-label span {top: 4px;}

.hero {height: 320px; align-items: flex-start; padding-bottom: 40px;}
.hero-title {font-weight: 300; font-size: 42px; margin-bottom: 30px;}
.hero-title div {font-weight: 600;}
.hero-btn {width: 225px; height: 50px; line-height: 46px; border: 2px solid #ff9933; 
text-align: center; display: inline-block; margin-right: 20px; border-radius: 25px;}
.btn-to-categories {background-color: #ff9933; color: #000; position: relative;}
.btn-to-popular:hover {background-color: #fff; color: #000; border-color: #fff;}
.btn-to-categories span {position: absolute; left: 3px; top: 3px; width: 40px; height: 40px; padding-left: 3px;
text-align: center; line-height: 40px; border-radius: 50%; background-color: #000; color: #fff; font-size: 14px;}
.btn-to-categories {padding-left: 20px;}
.btn-to-categories:hover {background-color: #000; border-color: #000; color: #fff;}


/* THUMB ITEM
----------------------------------------------- */
.mythumb {width: 25%; padding: 0 10px; margin-bottom: 30px;}
.mythumb-in {display: block; position: relative;}
.mythumb-img {margin-bottom: 18px; border-radius: 10px; box-shadow: 0 15px 20px rgba(0,0,0,0.2);}
.mythumb-title {line-height: 1.4; margin-bottom: 8px; font-weight: 600;}
.mythumb-time {width: 65px; height: 26px; line-height: 26px; border-radius: 13px; text-align: center; 
  background-color: rgba(0,0,0,0.8); color: #e9e8e8; font-size: 13px; font-weight: 600; 
  position: absolute; left: 15px; bottom: 15px; z-index: 10;}
.mythumb-views:after {content: attr(data-text); display: inline; margin-left: 5px;}
.mythumb-views {font-size: 13px; font-weight: 300; color: #595959; margin-right: 18px;}
.mythumb-rating {width: 65px; height: 26px; line-height: 26px; border-radius: 13px; text-align: center; 
background-color: #57b957; color: #e9e8e8; font-size: 13px; font-weight: 600; margin-left: 20px; white-space: nowrap;}
.mythumb-views [class*=myicon-] {font-size: 10px; margin-right: 5px;}
.mythumb-rating [class*=myicon-] {font-size: 14px; margin-right: 4px; color: #fff;}
.cat-item {width: 16.66%; margin-bottom: 20px;}
.cat-item .myicon-play {font-size: 6px; margin-right: 6px; position: relative; top: -3px;}
.cat-item .mythumb-title {margin-bottom: 0;}


/* BOTTOM NAVIGATION
----------------------------------------------- */
.bottom-nav {font-size: 18px; font-weight: 600; margin-top: 30px;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 10px; 
  line-height: 53px; height: 55px; min-width: 55px; text-align: center; 
  border-radius: 15px; border: 1px solid #ff9933; margin: 5px;}
.navigation span:not(.nav_ext), .navigation a:hover {background-color: #ff9933; color: #000;}
.navigation span.nav_ext {background-color: transparent; color: #ccc;}
.pnext a, .pprev a, .pprev > span, .pnext > span {padding: 0; width: 120px;}


/* FULL
----------------------------------------------- */
.fcols {margin-bottom: 40px;}
.fright {width: 400px; margin-left: 20px;}
.rkl > * {display: block; margin-bottom: 20px;}
.fright .mythumb {padding: 0; margin-bottom: 20px; width: 100%;}
.fright .mythumb-title {margin-bottom: 0; line-height: 1;}
.fplayer {background-color: #000; margin-bottom: 20px;}

.fmain h1 {font-weight: 300; font-size: 18px; margin-bottom: 10px;}
.ftags-row {line-height: 50px; font-weight: 300; text-transform: uppercase;}
.ftags-label {margin-right: 40px; opacity: 0.6;}
.ftags-row a {display: inline-block; border-radius: 25px; padding: 0 40px;}
.ftags-row a:hover {background-color: #ff9933; color: #000;}
.ftags-row {margin-top: 15px;}
.ftags-row + .ftags-row {margin-top: 0;}

.fheader {margin-bottom: 30px;}
.fmeta {justify-content: flex-end; color: #9e9e9e; font-weight: 300; line-height: 50px;}
.fdl, .fshare {cursor: pointer; color: #aaaaaa; font-size: 15px;}
.fmeta-item:not(:last-child) {padding-right: 40px; margin-right: 40px;}
.fmeta [class*=myicon] {margin-right: 10px;}
.fshare:hover {color: #ff9933;}
.fshare-btns {padding-bottom: 20px;}

.frate {text-align: center;position: relative;}
.frate a {display: block; height: 70px; line-height: 70px; width: 100px; border-radius: 10px;
background-color: #52be66; color: #fff; font-size: 20px; margin-right: 35px;}
.frate a:last-child {background-color: #cb3333; margin: 0 0 0 35px;}
.frate a:last-child span {transform: scale(-1,-1); display: block; line-height: 70px;}
.frate-percent {font-size: 16px;}
.frate-votes {color: #8e8e8e; font-weight: 300; font-size: 14px; margin-top: 5px;}
.frate a:hover {opacity: 0.6;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{max-width:100% !important; display:block; width:100%; height:730px;}
.mejs-container {max-width:100% !important;}
.full-text {line-height: 1.6; color: #b9b9b9; font-weight: 300;}
.full-text img:not(.emoji) {max-width:100%; margin:10px auto;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#ff9933;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:0;}
.full-text > ul li {list-style:disc; margin-left:40px;}
.full-text > ol li {list-style:decimal; margin-left:40px;}


/* COMMENTS
----------------------------------------------- */
.sect-header1 {margin-bottom: -15px; font-weight: 300;}
.ac-submit {margin-left: 15px;}
.ac-textarea textarea {height: 80px; margin-bottom: 15px;}
.ac-protect, .ac-textarea .bb-editor + br {display: none;}
.fcomms {margin-top: 60px; max-width: 1200px;}
.btn-addcomms {height: 46px; line-height: 46px; width: 180px; padding: 0; border-radius: 23px;}
.add-comm-form {max-width: 700px; margin-top: 30px;}
.comm-letter {position: absolute; left: 0; top: 0; width: 60px; height: 60px;
background-color: #000; color: #fff; font-size: 20px; font-weight: 600;
text-transform: uppercase; border-radius: 10px 10px 0px 10px;}
.comm-item {margin-top: 40px; position: relative; padding-left: 85px; min-height: 60px; color: #9e9e9e; font-weight: 300;}
.comm-two {margin: 6px 0 0 0; font-size: 16px;}
.comm-one > div.comm-author, .comm-one > div.comm-author a {margin-right: 23px; font-weight: 400;}


/* ADAPTIVE
----------------------------------------------- */

@media screen and (max-width: 1500px) {
  .wrap-center {width: calc(100% - 80px);}
  .mythumb {width: 33.33%;}
  .cat-item {width: 20%;}
  .fmeta-item:not(:last-child) {padding-right: 20px; margin-right: 20px;}
  .frate a:last-child span {line-height: 50px;}
  .frate a {height: 50px; line-height: 50px; width: 70px; margin-right: 18px;}
  .frate a:last-child {margin: 0 0 0 18px;}
  .ftags-row {line-height: 30px;}
  .ftags-row a {display: inline-block; border-radius: 15px; padding: 0 20px;}
  .ftags-label {margin-right: 20px;}
  .video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:500px;}
}
@media screen and (max-width: 1220px) {
.wrap {background: none;}
.wrap-center {max-width:1000px; width: calc(100% - 40px);}
.header {padding-top: 20px;}
.header-menu {-ms-flex-order: 10;-webkit-order: 10;order: 10; 
  min-width: 100%; min-width: calc(100% + 10px); margin: 10px -10px 0 -10px;}
.header-menu a {margin: 0 10px; padding: 0; height: 40px; line-height: 40px; text-align: center; 
white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.header-menu li {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
  max-width: 100%; min-width: 33.33%;}
.search-wrap {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
  max-width: 100%; min-width: 50px; margin-left: 20px;}
.logo {margin: 0;}
.mythumb {width: 33.33%;}
.cat-item {width: 25%;}
.footer {display: block; text-align: center; padding: 30px 0;}
.footer-menu a {margin: 0 10px;}
.footer-copyright {margin-top: 30px;}
.pprev, .pnext, .sorter, .hero-icon {display: none;}
.hero {height: auto; padding: 0; display: block;}

.fcols {margin-bottom: 20px;}
.fright {display: none;}
.fcomms {margin-right: 0;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:400px;}
}

@media screen and (max-width: 950px) {
.wrap-center {max-width:768px;}
.mythumb {width: 50%;}
.cat-item {width: 33.33%;}

.fviews, .ftime {display: none;}
}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}
.bottom-nav {padding: 0;}
.navigation {justify-content: space-between;}
.navigation > * {height: 40px !important; line-height: 40px !important; min-width: 40px !important; margin: 5px;}
.hero-title {font-size: 24px; text-align: center;}
.hero-btn {width: 100%; margin: 0; margin-bottom: 20px;}

.ac-submit {width: 100%; margin: 0; margin-top: 15px;}
.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}
.mythumb {width: 100%; margin-bottom: 20px;}
.cat-item {width: 50%;}

.fright {width: 100%; margin: 0; margin-top: 20px; display: block;}
.fheader {margin-bottom: 20px;}
.fmeta {display: none;}
.frate {width: 100%; background-color: rgba(0,0,0,0.3);}
.comm-item {margin-top: 30px; padding-left: 75px;}
.btn-addcomms {width: auto; padding: 0 15px; font-size: 14px; height: 40px; line-height: 40px;}
.full-text {font-size: 14px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.wrap-center {max-width:360px;}
.logo {top: -5px;}
.logo img {max-width: 120px;}
.header-menu a span {display: none;}
.header-menu a {font-size: 14px;}
.search-box input {padding-left: 10px !important;}

.ftags-row {line-height: 20px;}
.ftags-label {margin-bottom: 10px; margin-right: 20px;}
.ftags-row a {background: none !important; padding: 0; margin-right: 20px; margin-bottom: 10px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}

@font-face {
  font-family: 'mytube';
  src:
    url('../webfonts/mytube.ttf?am2j2v') format('truetype'),
    url('../webfonts/mytube.woff?am2j2v') format('woff'),
    url('../webfonts/mytube.svg?am2j2v#mytube') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="myicon-"], [class*=" myicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mytube' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myicon-bars:before {
  content: "\e900";
}
.myicon-chevron-right:before {
  content: "\e901";
}
.myicon-clock:before {
  content: "\e902";
}
.myicon-download:before {
  content: "\e903";
}
.myicon-eye:before {
  content: "\e904";
}
.myicon-fire:before {
  content: "\e905";
}
.myicon-home:before {
  content: "\e906";
}
.myicon-info:before {
  content: "\e907";
}
.myicon-like:before {
  content: "\e908";
}
.myicon-long-arrow-left:before {
  content: "\e909";
}
.myicon-play:before {
  content: "\e90a";
}
.myicon-search:before {
  content: "\e90b";
}
.myicon-share:before {
  content: "\e90c";
}


.player-wrap {
  position: relative;
}

.kt-player {
  position: absolute !important;
} 

.plain-text h1, .plain-text h2,
.plain-text h3, .plain-text h4,
.plain-text p {
  padding: 10px 0;
}

.plain-text h1, .plain-text h2, .plain-text h3, .plain-text h4, .plain-text h5 {
  font-size: 16px;
}

.success {
  padding: 10px 0;
}

.no-avatar {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
          text-align: center;
}

.voters {
  position: absolute;
  top: -13px;
  font-size: 11px;
  width: 100%;
}

.article-view-video {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.article-view-video .block-comments {
  -webkit-box-ordinal-group: 3;
          order: 2;
}

.article-view-video h2.sect-title  {
  font-weight: 400;
}

